BODY
{
    BACKGROUND-COLOR: #FFFFFF;
    BACKGROUND-IMAGE: none;
    BACKGROUND-POSITION: center 50%;
    COLOR: #000000;
    FONT-FAMILY: Verdana;/* tahoma ;  Arial, Helvetica, sans-serif; */
    FONT-SIZE: 10pt;  
    FONT-STYLE: normal;
    LINE-HEIGHT: normal;
    LIST-STYLE: circle;
    margin-left: 200;
}
A
{
    COLOR: #999999;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    TEXT-DECORATION: none
}
A:link
{
	COLOR: #8B0000;
}
A:visited
{
    COLOR: #8B0000;
}
A:active
{
    COLOR: #FF0000
}
A:hover
{
    COLOR: #CD5555;
    text-shadow: white 5px 5px 3px;
    text-decoration: underline
}
}
